{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.lantern": {
      "geometry": "Geometry.default",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "textures": [
        "Texture.default"
      ]
    }
  }
}
